///<reference path="all.ts"/>
module jg {
	/**
	 * window名前空間にjg名前空間の要素を展開する。
	 * 一般的なjavascriptであれば、本関数実行後、jg.GameはGameとしてアクセスできるようになる。
	 */
	export function globalize() {
		for (var i in jg) {
			window[i] = jg[i];
		}
	}
}
